"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const datePickerPanel$1 = require("./src/date-picker-panel.js");
const ElDatePickerPanel = install.withInstall(datePickerPanel$1.default);
exports.ElDatePickerPanel = ElDatePickerPanel;
exports.default = ElDatePickerPanel;
